.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f1e5bce-7854-68dd-b15f-62354b870e49 {
display: none !important;
}
.lfr-layout-structure-item-078b7f2c-438c-4cde-cc2e-1cb3cbe23345 {
display: none !important;
}
.lfr-layout-structure-item-e0b315c7-1574-5c0c-70b4-16973683f8cb {
display: none !important;
}
.lfr-layout-structure-item-617a3fbf-0eb0-58e1-c2e9-440f78dc9695 {
display: none !important;
}
.lfr-layout-structure-item-d4e0a4ca-e401-66fc-ea55-e71ec8577c1b {
display: none !important;
}
.lfr-layout-structure-item-d8b16677-7c63-c280-fe09-33af14d5f7ac {
display: none !important;
}
.lfr-layout-structure-item-027da7fb-ae93-99ab-4e25-bc84660883de {
display: none !important;
}
.lfr-layout-structure-item-0a85ea58-6451-f66e-53bb-3cce4c37af4c {
display: none !important;
}
.lfr-layout-structure-item-725b34db-76c9-ecb3-dafe-3fbde2812f18 {
display: none !important;
}
.lfr-layout-structure-item-f196fc62-bc38-8301-b4e0-69081f0f8f80 {
display: none !important;
}
.lfr-layout-structure-item-f798cfb8-e960-c9cb-02ce-a883aa7a56ae {
display: none !important;
}
.lfr-layout-structure-item-560e0d15-2193-505e-bfb2-7e5173ec3222 {
display: none !important;
}
.lfr-layout-structure-item-35abe3d9-e274-c97b-5e6b-26e253673759 {
display: none !important;
}
.lfr-layout-structure-item-9c3d5bbb-849f-aa95-d618-78d5f5843cd7 {
display: none !important;
}
.lfr-layout-structure-item-c0b10d5d-7479-1406-3da4-dcf89da8d4f2 {
display: none !important;
}
.lfr-layout-structure-item-36664843-a2cd-5fd4-fc00-4b6965532ae2 {
display: none !important;
}
.lfr-layout-structure-item-7957dd97-134b-3b0b-0734-3775aff7ae26 {
display: none !important;
}
.lfr-layout-structure-item-c7f53b32-0af5-c27b-a3c6-4f722c58b12d {
display: none !important;
}
.lfr-layout-structure-item-4286cea4-bc67-46f7-8f13-290541f8a09a {
display: none !important;
}
.lfr-layout-structure-item-3ecf6aa1-f023-d2a5-917a-c51c9fdd4198 {
display: none !important;
}
.lfr-layout-structure-item-b585232a-87dc-8cdc-6edb-2233c229af90 {
display: none !important;
}
.lfr-layout-structure-item-5302d759-3d76-136b-4dcc-94cd6a7d1c64 {
display: none !important;
}
.lfr-layout-structure-item-abac2b88-0ecf-d53b-c46d-76d2fb52afdb {
display: none !important;
}
